1 min read

Govt issues high-risk warning for Google Chrome users

by
October 13, 2023
Google Chrome Update auf Version 86 0 4240 183 658x370 edbeaf7648f0421b

New Delhi:  CERT-In has issued a high-severity rated warning cautioning against “multiple vulnerabilities” in popular web browser Google Chrome, which could allow a remote attacker to execute arbitrary code and cause denial of service condition on targeted system.

In a vulnerability note issued on Wednesday, the Indian Computer Emergency Response Team (CERT-In) said a remote attacker could exploit certain vulnerabilities by sending a specially crafted request on the targeted system, and advised users to “apply appropriate updates as mentioned by the vendor”.

Giving technical details, it said the software affected are “Google Chrome versions prior to 118.0.5993.70/.71 for Windows” and “Google Chrome versions prior to 118.0.5993.70 for Mac and Linux”.

“Multiple vulnerabilities have been reported in Google Chrome which could allow a remote attacker to execute arbitrary code and cause denial of Services (DoS) condition on the targeted system,” CERT-In said on its website, which lists and updates users with vulnerability notes and advisories.


Discover more from The Kashmir Monitor

Subscribe to get the latest posts to your email.

Don't miss a beat! The Kashmir Monitor delivers the latest Kashmir news, sports highlights from every league, political updates, entertainment buzz, and tech innovations happening right now.
Avatar of

A Newspaper company in Kashmir

Leave a Reply